ByteLoader(3perl)

NAME
ByteLoader - load byte compiled perl code

SYNOPSIS
  use ByteLoader 0.06;
  <byte code>

  or just

  perl -MByteLoader bytecode_file

DESCRIPTION
This module is used to load byte compiled perl code as produced by "perl -MO=Bytecode=...". It uses the source filter mechanism to read the byte code and insert it into the compiled code at the appropriate point.

AUTHOR
Tom Hughes <tom@compton.nu> based on the ideas of Tim Bunce and others. Many changes by Enache Adrian <enache@rdslink.ro> 2003 a.d.

SEE ALSO
perl(1).